.agency-background {
	background-color: #005699;
}
.agency-content-padding {
	background-color: #FFFFFF;
	padding: 20px 20px 20px 20px;
}
.agency-logo-center {
	text-align: center;
}
.about-description {
	width: 100% !important;
}
.agency-top-padding {
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
}
.agency-top-shadow {
	-webkit-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
	-moz-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
	-ms-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
	box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
}
#nav .active {
	background: #0a5796 !important;
}
.subheader {
	background: #0a5796 !important;
	min-height: 0px;
}
.subheader a {
	background: #0a5796 !important;
}
.subheader a.main-filter-category, .subheader a.main-filter-category:link, .subheader a.main-filter-category:visited {
	background-color: #50c550 !important;
	background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
	background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
	background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
	background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
}
.subheader a.main-filter-category:hover, .subheader a.main-filter-category:active, .subheader a.main-filter-category.active {
	border: 1px solid #fff !important;
	background-color: #0a5796 !important;
	background-image: none !important;
}
.agency-bottom-margin {
	margin-bottom: 20px;
}
.agency-home-resources-padding-ul li {
	padding: 20px 0 15px !important;
}
.column.span3 {
	margin: 0 2% 30px 0;
}
@media (max-width: 767px) {
	.column.span3 {
		width: 48%;
	}
}
.column.span3:last-child {
	margin: 0;
}
sup {
	font-size: 12px;
}
a.connect-link {
	background-color: #36add5 !important;
}
a.connect-link:hover {
	background-color: #0a5796 !important;
}
.agencies-about-links ul li.active a {
	color: #0a5796;
	text-decoration: underline;
}
a, a:link, a:visited {
	color: #0a5796;
}
.main-content-width {
	width: 100% !important;
	margin: 0px 0px 20px;
}
#w1714407767933 .row.bg-highlighted, #w1714407767933 .module-agency-columns .agencies-index-panel {
	background: #0a5796;
}
#w1714407767933 .newHire1 {
	color: white;
}
.newHire1, .newHire2 {
	position: relative;
	margin-inline: auto;
	inline-size: min(100%, 43rem);
	position: relative;
	display: block;
}
.newHire1 > *:is(:first-child), .newHire2 > *:is(:first-child) {
	margin-block-start: 0;
}
.newHire1 > *:is(h1, h2, h3, h4, h5, h6), .newHire2 > *:is(h1, h2, h3, h4, h5, h6) {
	margin-block-start: 4rem;
}
.newHire1 > *:is(h1, h2, h3, h4, h5, h6) + :is(h1, h2, h3, h4, h5, h6), .newHire2 > *:is(h1, h2, h3, h4, h5, h6) + :is(h1, h2, h3, h4, h5, h6) {
	margin-block-start: 0.5rem;
}
.newHire1 > *:is(h1, h2, h3, h4, h5, h6), .newHire2 > *:is(h1, h2, h3, h4, h5, h6) {
	margin-block-start: 4rem;
}
.newHire1 p:first-of-type {
	font-size: 1.25rem;
	line-height: 1.375;
}
.newHire1 p, .newHire2 p {
	font-size: 1rem;
	line-height: 1.5;
}
.newHire1 > *, .newHire2 > * {
	margin-block: 0;
}
.newHire1 > * + *, .newHire2 > * + * {
	margin-block-start: 1.5rem;
}
.module-agency-columns .agencies-index-panel {
	background: url(/assets/home/images/global/bg-pattern-highlighted.png) repeat;
}
.fit-the-row {
	width: calc(100% - .5rem);
}